body {
	text-align: center;
	padding: 0;
	margin: 0;
	background-color: #E9E9E9;
}
#container {
	width: 1025px;
	margin: 0 auto;
	text-align: left;
	font-family: Arial,Helvetica,sans-serif;
}

a {
	color: #0099CC;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #698181;
	border-bottom: 1px #cbdde4 dotted;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #698181;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FF4040;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #698181;
	border-bottom: 1px #cbdde4 dotted;
}





/* ========================================================== Header Styles ======= */

#header {
	background-color: #464646;
	overflow: hidden;
	position:relative;
	background-image:url(images/bg_header.png);
	background-repeat:no-repeat;
	height: 93px;

}

#header h1 {
	margin: 32px 0 0 25px;
	font-family: Arial,Helvetica,sans-serif;
}
#header h1 a, #header h1 a:visited {
	color: #9FF;
	text-decoration: none;
}

#header h1 a:hover {
	color: #006699;

}

#header h2 {
	margin: 21px 0 0 25px;
	font-size: 16px;
	font-style:italic;
	font-weight:normal;
	color: #FFFFFF;
	border: none;
}

/* ========================================================== Menu Styles ======= */

#menu, .menu, #top-menu{
	height: 20px;
	background-color: #212019;
	display: block;
	/*overflow: hidden;*/
	padding: 10px 0 0 25px;
	border-bottom: 1px #698181 solid;
	border-top: 1px #698181 solid;
	font-family: Arial,Helvetica,sans-serif;
	font-size:14px;
}

#sub-menu {
	height: 30px;
	display: block;
	/*overflow: hidden;*/
/*	border-top: 1px #698181 solid;
*/	font-family: Arial,Helvetica,sans-serif;
}

#menu ul,
.menu ul,
#top-menu ul
 {
	float: left;
	display: block;
	margin: 0 25px 0 75px;
	padding: 0;
}

#sub-menu ul
 {
	float: left;
	display: block;
	margin: 25px 5px 0 0;
	padding: 0;
	padding-top:10px;
}


#menu ul li,
.menu ul li,
#top-menu ul li
 {
	float: left;
	margin: 0 32px 0 0;
	width: auto;
	list-style: none;
	position:relative;
}

#sub-menu ul li
 {
	font-size:12px;
	width: 145px;
	position:relative;
	font-weight:bold;
	list-style:none;
	margin-bottom:10px;
    border-bottom: 1px solid #CCCCCC;
	float:left;
	padding-left: 20px;
}

#sub-menu ul li span  {
	float:left;
	height: 100%;
}


#sub-menu ul li span a
{
	float:left;
	padding-left: 20px;
}


#sub-menu ul li span a:hover
{
	color: #FF4040;
}
	

#sub-menu ul li span:hover
{
	color: #FF4040;
	background: url(images/arrow.png) no-repeat 0px 3px;
	/*list-style-image:url(images/arrow.png);*/
}



#menu ul li a,
.menu ul li a,
#top-menu ul li a
{
	color: #ccc;
	text-decoration: none;
}

#sub-menu ul li a
{
	color: #000;
	text-decoration: none;
}

#menu li a:hover,
.menu li a:hover,
#top-menu ul li a:hover
{
	color: #ffffff;
}


/*
#menu ul li ul.children,
#menu ul li ul.sub-menu,
.menu ul li ul.children,
#top-menu ul li ul.sub-menu
 {
	display:none;
}

#menu ul li ul.children li,
.menu ul li ul.children li,
#menu ul li ul.sub-menu li,
#top-menu ul li ul.sub-menu li
 {
	float:none;
}*/

#menu ul li:hover ul.sub-menu,
#top-menu ul li:hover ul.sub-menu
 {
	display:block;
	position:absolute;
	top:20px;
	margin: 0 16px 0 0;
	width: auto;
	list-style: none;
	background-color:#999;
}

/*#sub-menu ul.children
 {
	float: left;
	display: block;
	margin: 5px 0 0 10px;
	padding: 0;
}

#sub-menu ul.children li
 {
	float: left;
	display: block;
	margin: 5px 0 0 10px;
}*/

#top-menu {
	position:absolute;
	top: 0;
	right:0;	
}

#menu ul li.current_page_ancestor a  {
background: #ff0000;
}
#menu ul li.current-menu-item a { 
	color:#fff;
	font-weight:bold;
}

#sub-menu ul.children {
float: left;
margin: 5px 0 0 10px;
padding: 0;
display: none;
}
#sub-menu ul.children li
 {
	float: left;
	display: block;
	margin: 5px 0 0 10px;
	width: 105px;
	border-bottom: none;
}

#sub-menu .current_page_item ul {
display: block;
}
#sub-menu .current_page_item ul a {
/*color: #000 !important;*/
}
#sub-menu .current_page_item ul ul{
display: none;
}
#sub-menu .current_page_parent ul{
display: block;
}
#sub-menu .current_page_parent ul ul {
display: none;
}

#sub-menu .current_page_ancestor ul {
display: block;
}
#sub-menu .current_page_ancestor ul ul {
display: none;
}
#sub-menu .current_page_parent ul .current_page_item ul {
display: block;
}
#sub-menu .current_page_parent ul .current_page_item ul ul {
display: none;
}
#sub-menu .current_page_ancestor ul .current_page_parent ul {
display: block;

}
#sub-menu .current_page_ancestor ul .current_page_parent ul ul {
display: none;
}
#sub-menu .current_page_ancestor ul .current_page_parent ul .current_page_item ul {
display: block;
}
#sub-menu .current_page_ancestor ul .current_page_parent ul .current_page_item ul ul {
display: none;
}
#sub-menu .current_page_ancestor .current_page_ancestor ul {
display: block;

}
 
/* Highlight using link element */
#sub-menu ul li.current_page_item span a{
	background: url(images/arrow.png) no-repeat 0px 3px;
	color: #FF4040;
}
#sub-menu ul li.current_page_item span ul span a {
	color: #000;
	background:none;
}
#sub-menu ul li.current_page_item span ul span a:hover {
	color: #FF4040;
}


#sub-menu .current_page_ancestor li.current_page_item a{
	color: #FF4040;
}
/* ========================================================== Content Styles ======= */

#content {
	font-family: Arial,Helvetica,sans-serif;
	/*background-image: url(images/content_bg.gif);
	background-repeat:repeat-y;*/
	height: auto;
	overflow: hidden;
	background-color:#FFF;
}

#content p {
	font-size: 13px;
}

#content h2, h3, h5 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
}

#content h3 {
}


#middle-column {
	padding: 10px;
	float: left;
	width: 754px;
	background-color: #fff;
	padding-bottom:30px;
}

#middle-full {
	padding: 10px;
	float: left;
	width: 100%;
	padding-right:10px;
	background-color: #fff;
	text-wrap:normal;
}

.meta {
	border: 1px #698181 solid;
	background-color: #eaf3fa;
	padding: 10px;
	font-size: 11px;
}

.meta a {
	color: #f19322;
}

/* ========================================================== Sidebar Styles ======= */

#sidebar {
	padding-bottom: 1500px;
	margin-bottom: -1500px;
}
.left {
	float: left;
	width: 170px;
	margin-right:10px;
}

#sidebar h3,
#sidebar h4
 {
  	margin: 30px 10px 10px 10px;
	color:#FFFFFF;
}


/* ========================================================== Footer Styles ======= */

#footer {
	width: 100%;
	height: 50px;
	float: left;
	background-color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size:10px;
}

#footer_menu{
  width:200px;
  float:left;
}

#footer_menu ul
 {
	float: left;
	display: block;
}

#footer_menu ul li
 {
	padding: 10px 10px 0 0;
	float: left;
	width: auto;
	list-style: none;
	position:relative;
}

#footer #text {
	width: 1025px;
	color: #666666;
	text-align:center;
	float:left;
	padding-top: 25px;
}

#footer a{
	color: #ccc;
}

#footer a:hover{
	color: #CCCCCC;
	text-decoration: underline;
}

#main_page_box {
    width:100%;
    text-align:left;
}


#left_box {
	float:left;
    width:600px;
	margin-right:2px;
	margin-top:10px;
}


#right_box {

	float:right;
	width:110px;
	border-radius: 5px 5px 5px 5px;
	padding-right:10px;
	color:#FFF;
	text-align:center;
}

#main_div {
	background-image: url(images/main.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 223px;
}
#myclass {
	position: relative;
	float: left;
	top : 0px;
	left: 18px;
}
#myfinal {
	position: relative;
	float: right;
	margin-right: 53px;
}


#brochure {
float:left;
font-size:10px; 
margin-top:1px;	
}

#brochure a {
 font-size:10px;
 color: #666666;
}
#brochure  a:hover {
 color: #FF0000;
}
#brochure a:visited {
 color: #cccc;
}


a.contact-us {
 font-size: 12px;
font-weight: bold;
 color: #666666;
}
a.contact-us:hover {
 color: #FF0000;
}
a.contact-us:visited {
 color: #cccc;
}

